{% extends "core/logged.html" %}
{% load static %}
{% load widget_tweaks %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Locais
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="{% url 'admin:list_locais' %}">Locais</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
	            <div class="box-header">
	              <h3 class="box-title">Novo Local</h3>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	            	<div class="content">

	            		<form class='form-vertical' style="margin-top: 20px;" action="" method="POST" enctype="multipart/form-data">
		            		{% csrf_token %}
		            		<div class="form-group">
				                <label>Nome</label>
				                {% if form.nome.errors %}
				                    {% render_field form.nome class+="checkbox"  aria-describedby="nome-error"%}
				                    {% for erro in form.nome.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
		            		<div class="form-group">
				                <label>Latitude</label>
				                {% if form.latitude.errors %}
				                    {% render_field form.latitude class+="checkbox"  aria-describedby="latitude-error"%}
				                    {% for erro in form.latitude.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.latitude class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
	            			<div class="form-group">
				                <label>Longitude</label>
				                {% if form.longitude.errors %}
				                    {% render_field form.longitude class+="form-control placeholder-no-fix"  aria-describedby="longitude-error"%}
				                    {% for erro in form.longitude.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.longitude class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Estado</label>
				                {% if form.estado.errors %}
				                    {% render_field form.estado class+="form-control placeholder-no-fix"  aria-describedby="estado-error"%}
				                    {% for erro in form.estado.errors %}
				                    	<span class="text-danger">{{ erro }}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.estado class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Cidade</label>
				                {% if form.cidade.errors %}
				                    {% render_field form.cidade class+="form-control placeholder-no-fix"  aria-describedby="cidade-error"%}
				                    {% for erro in form.cidade.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.cidade class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Endereço</label>
				                {% if form.endereco.errors %}
				                    {% render_field form.endereco class+="form-control placeholder-no-fix"  aria-describedby="endereco-error"%}
				                    {% for erro in form.endereco.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.endereco class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="pull-right">
				            	<a class="btn btn-default" href="{% url 'admin:list_locais' %}">Cancelar</a>
				            	<button class="btn btn-primary">Salvar</button>
				            </div>
		            	</form>

		            </div>
	            </div>
	            <!-- /.box-body -->
	         </div>
		</section>
		
    </div>
{% endblock content %}